.wr_title_nhom_dich_vu {
  margin-bottom: 50px;
}

.evennn {
  background-color: white;
}

.odddd {
  background-color: rgba(247, 148, 30, 0.05);
}

.main-service {
  margin-top: 0px;
  margin-bottom: 0px;
}
.main-service > div:nth-child(even) {
  background-color: rgba(247, 148, 30, 0.05);
}
.main-service > div:nth-child(odd) {
  background-color: white;
}

.wr_service_2_level {
  margin-bottom: 0px;
}

.wr_service_2_level,
.wr_service_1_level {
  padding-top: 50px;
  padding-bottom: 60px;
}

.wr_service_2_level:first-child {
  padding-top: 70px;
}

.wr_title_nhom_dich_vu h3,
.wr_service_1_level h3 {
  font-weight: 500;
  font-size: 48px;
  line-height: 72px;
  color: #0072bc;
}

.accordion {
  width: 100%;
}

.accordion-title {
  padding: 15px 4px;
  color: #f7941e;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  cursor: pointer;
}

.accordion-title img {
  max-width: 32px;
}

.main-service .service-item,
.service-packages .service-item {
  border-radius: 10px;
  cursor: pointer;
  background: #fff;
  margin-bottom: 20px;
  padding: 7px 30px 0px;
  min-height: 324px;
}

.main-service .service-item:hover {
  background: #f7941e;
  color: #fff;
}

.main-service .service-item:hover h3 {
  color: #fff;
}

.main-service .service-item:hover p {
  color: #fafafa;
}

.main-service .service-item:hover .service-item-img .ic-eclip {
  background: #ffffff;
  opacity: 0.5;
}

.main-service .service-item-img {
  position: relative;
}

.main-service .service-item-img .ic-eclip {
  background: #f7941e;
  height: 54px;
  width: 54px;
  border-radius: 50%;
  position: absolute;
  bottom: 14px;
}

.main-service .service-item-img .service-item-icon {
  max-width: 120px;
  z-index: 1;
  position: relative;
}

.main-service .service-item-img .service-item-icon img {
  width: 120px;
  height: 120px;
  /* object-fit: cover; */
  border-radius: 4px;
  margin-bottom: 15px;
}

.main-service .service-item-title {
  margin-bottom: 10px;
  margin-top: -3px;
}

.main-service .service-item-title h3 {
  color: #0072bc;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
}

.wr_content_nhom_dich_vu .accordion-title {
  color: #0072bc;
}

.main-service .service-item-description p,
.service-item-description1 p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  margin-bottom: 0;

  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.arrow-accordion {
  display: inline-block;
  border: solid black;
  border-width: 0 3px 3px 0px;
  padding: 6px;
  margin-left: 6px;
  margin-bottom: 16px;
  border-radius: 6%;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.service-packages {
  background: #e5e5e5;
  padding: 70px 0;
}

table {
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
}

thead {
  background: #0072bc;
}

tbody {
  background: #fafafa;
}
.estimate-charge-tab-table table tr {
  border-bottom: none;
}

table tr th {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  padding: 20px !important;
}

table tr td {
  font-size: 16px;
}

table tr:first-child th:first-child {
  border-top-left-radius: 6px;
}

table tr:first-child th:last-child {
  border-top-right-radius: 6px;
}

table tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

table tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}

.price-list {
  background: #fff;
  padding: 44px 65px;
  margin-bottom: 70px;
}

.price-list .service-packages-logo {
  margin-bottom: 40px;
}

.price-list .service-packages-logo img {
  max-width: 194px;
}

.price-list .service-packages-title {
  margin-bottom: 20px;
}

.price-list .service-packages-content .decision {
  margin-bottom: 30px;
}

.price-list .service-packages-content .decision p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

.price-list .service-packages-content .tab {
  margin-bottom: 30px;
}

.price-list .service-packages-content .tab div {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  padding: 7px 39px;
  border-radius: 50px;
  border: 1px solid #f7941e;
  margin-right: 40px;
  color: #f7941e;
}

.price-list .service-packages-content .define {
  margin-bottom: 30px;
}

.price-list .service-packages-content .define h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #0072bc;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.price-list .service-packages-content .define p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

.price-list .service-packages-content .main-charge {
  margin-bottom: 30px;
}

.price-list .service-packages-content .main-charge h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #0072bc;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.price-list .service-packages-content .main-charge .main-charge-price h4 {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #0072bc;
  margin-bottom: 0;
}

.price-list .service-packages-content .main-charge .main-charge-price p {
  font-style: italic;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  float: right;
  margin-bottom: 8px;
}

.price-list .service-packages-content .main-charge .main-charge-price table {
  margin-bottom: 30px;
}

.price-list .service-packages-content .main-charge .main-charge-area {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

.price-list .service-packages-content .main-charge .main-charge-area h4 {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 20px;
  color: #0072bc;
}

.price-list .service-packages-content .main-charge .main-charge-area .area {
  margin-bottom: 20px;
}

.price-list
  .service-packages-content
  .main-charge
  .main-charge-area
  .charge-area
  .charge-area-urban {
  margin-bottom: 44px;
}

.price-list .service-packages-content .extra-charge h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #0072bc;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.price-list .service-packages-content .extra-charge h4 {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #0072bc;
  margin-bottom: 20px;
}

.price-list .service-packages-content .extra-charge h5 {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #0072bc;
  margin-bottom: 30px;
}

.price-list .service-packages-content .extra-charge h5:last-child {
  margin-bottom: 0;
}

.price-list .service-packages-content .extra-charge h5 span {
  margin-left: 11px;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  text-decoration-line: underline;
  color: #f7941e;
}

.price-list .service-packages-content .extra-charge p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  margin-bottom: 30px;
}

.price-list .service-packages-title h3 {
  font-weight: bold;
  font-size: 28px;
  line-height: 42px;
  color: #0072bc;
  text-transform: uppercase;
}

.related-service h2 {
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  color: #0072bc;
  margin-bottom: 50px;
  text-transform: uppercase;
}

.service-packages .service-item {
  margin: 5px 15px;
}

/* EXTRA-PACKAGE */
.extra-service-packages {
  margin-top: 123px;
  margin-bottom: 110px;
}

.extra-service-packages-logo img {
  max-width: 194px;
}

.extra-service-packages-logo {
  margin-bottom: 53px;
}

.extra-service-packages-title {
  margin-bottom: 40px;
}

.extra-service-packages-title h3 {
  font-weight: bold;
  font-size: 28px;
  line-height: 30px;
  text-transform: uppercase;
  color: #0072bc;
}

.extra-service-packages-content .extra-charge {
  margin-bottom: 30px;
}

.extra-service-packages-content .extra-charge h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #0072bc;
  text-transform: uppercase;
  margin-bottom: 0;
}

.extra-service-packages-content .extra-charge-price p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  margin-bottom: 10px;
  font-style: italic;
  float: right;
}

.extra-service-packages-content .packages {
  margin-bottom: 30px;
}

.extra-service-packages-content .packages:last-child {
  margin-bottom: 0;
}

.extra-service-packages-content .packages h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #0072bc;
  margin-bottom: 20px;
}

.extra-service-packages-content .packages p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

.accordion-title.hover1 {
  background-color: #f7941e !important;
  color: white;
}

.wr_content_nhom_dich_vu .accordion .accordion-title {
  padding: 12px 10px 10px 12px;
}

/*xs*/
@media screen and (min-width: 0px) and (max-width: 575.99px) {
  .wr_service_2_level:first-child {
    padding-top: 40px;
  }

  .wr_title_nhom_dich_vu {
    margin-bottom: 30px;
  }

  .accordion .accordion-title img {
    max-width: 24px;
  }

  .accordion .accordion-title {
    margin-bottom: 30px;
  }

  .justify-content-start > div:first-child {
    margin-top: -10px;
  }

  .justify-content-start-item {
  }
  .justify-content-start-item:last-child {
    margin-bottom: 10px;
  }

  .wr_title_nhom_dich_vu h3 {
    height: 30px;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
  }

  .wr_service_1_level h3 {
    height: 30px;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
  }

  .wr_content_nhom_dich_vu .accordion .accordion-title:hover {
    background-color: #f7941e !important;
    color: white !important;
    font-weight: bold !important;
  }

  .accordion .accordion-title {
    padding: 13px 16px !important;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    height: 50px;
    background-color: #fafafa;
    border-radius: 6px;
  }

  .main-service .service-item,
  .service-packages .service-item {
    border-radius: 10px;
    min-height: 324px;
    text-align: left;
    padding: 43px 30px;
    filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.03));
  }

  .accordion-title .accordion_title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
  }

  .wr_service_2_level,
  .wr_service_1_level {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .hidden-xs {
    display: none;
  }
}

@media screen and (min-width: 576px) and (max-width: 10000px) {
  .visible-xs {
    display: none;
  }
}

/*sm*/
@media screen and (min-width: 576px) and (max-width: 767.99px) {
}

/*md, lg*/
@media screen and (min-width: 768px) and (max-width: 1199.99px) {
}

/*xl*/
@media screen and (min-width: 1200px) and (max-width: 10000px) {
}

/*xs, sm, md, lg*/
@media screen and (min-width: 0px) and (max-width: 1200px) {
}

@media screen and (min-width: 576px) and (max-width: 1199.99px) {
  .wr_title_nhom_dich_vu h3,
  .wr_service_1_level h3 {
    font-size: 29px;
  }

  .fast-service-item-icon {
    width: 75px !important;
    height: 75px !important;
  }

  .fast-service-item-content > div {
    font-size: 27px !important;
    line-height: 40px !important;
  }

  .fast-service-item {
    margin-bottom: 27px !important;
  }

  .fast-service-item:last-child {
    margin-bottom: 0px !important;
  }
}

.evennn.fast-service,
.odddd.fast-service {
  margin-bottom: 0px !important;
  padding-bottom: 60px;
  padding-top: 60px;
}
